{% extends 'news/base.html' %}


{% block title %}Home{% endblock %}
{% block content %}
<section class="container">
    <div class="row">
        {% for category in categories %}
            <div class="col-md-4">
                <a href="{{category.get_absolute_url}}">
                    <p>{{category.title}}</p>
                </a>
            </div>
        {% endfor %}
    </div>
</section>
{% endblock %}